.list-navigation {
  background-color: #f6f6f6;
  border-radius: 32px;
  overflow: hidden;
}
.list-navigation.is-close .list-navlink-wrapper {
  display: none;
}
.list-navigation.is-close .list-navtitle__arrow {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.list-navtitle__button {
  display: flex;
  border: none;
  border-radius: 32px;
  padding: 20px 32px;
  width: 100%;
  background-color: transparent;
  color: #16160e;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
}

.list-navtitle__text {
  margin: auto;
}

.list-navtitle__arrow {
  line-height: 1;
  margin-top: 2px;
}

.list-navlink {
  padding: 0 16px 28px;
}

.list-navlink__link {
  box-sizing: border-box;
  padding: 12px 16px 12px 26px;
  display: block;
  font-size: 14px;
  -webkit-text-size-adjust: 100%;
  letter-spacing: -0.28px;
  line-height: 1.25;
  position: relative;
  border-radius: 21px;
  background-color: transparent;
  border: none;
  width: 100%;
  text-align: left;
  color: #16160e;
  cursor: pointer;
}
.list-navlink__link:focus {
  background-color: #ffffff;
}
.list-navlink__link::before {
  content: "\ea06";
  font-family: "muufont";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  font-size: 11px;
  position: absolute;
  top: 14px;
  left: 12px;
}
.list-navlink__link.-is-current {
  background-color: #ffffff;
  font-weight: bold;
}

.list-navlink__divider {
  padding: 24px 12px 12px 12px;
  font-size: 12px;
  color: #6f6f6f;
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.list-navlink__divider:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #c8c8c8;
  margin-left: 8px;
}

.mt-list-navigation {
  margin-top: 40px;
}

.lst-feature {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: -24px;
}

.lst-feature__item {
  width: 100%;
  margin-top: 24px;
  position: relative;
}

.col-feature {
  width: 100%;
}
.col-feature:nth-child(n+4) {
  margin-top: 36px;
}
.col-feature:nth-child(-n+3) {
  margin-top: 0;
}

.col-feature__link {
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
}
.col-feature__link:hover {
  color: #1e50a2;
  text-decoration: underline;
}
.col-feature__link:hover .col-feature__img,
.col-feature__link:hover .col-feature__photo {
  opacity: 0.8;
}

.col-feature__img {
  flex-grow: 1;
  width: 47%;
  margin-right: 12px;
  box-sizing: border-box;
  border: #e5e5e5 1px solid;
}

.col-feature__photo {
  border: #e5e5e5 1px solid;
}

.col-feature__text {
  flex-grow: 1;
  width: 50%;
  box-sizing: border-box;
}

.col-feature__city {
  margin-top: 4px;
  text-align: right;
}

.page-feature .feature {
  width: 100%;
  padding: 16px;
  box-sizing: border-box;
}

.feature-past {
  padding: 16px;
}

.feature-past-list {
  padding: 24px 0;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  box-sizing: content-box;
}
.feature-past-list li {
  margin-top: 24px;
}
.feature-past-list li:first-child {
  margin-top: 0;
}
.feature-past-list li a {
  color: #1e50a2;
  display: block;
  text-indent: -21px;
  padding-left: 21px;
  font-size: 14px;
}
.feature-past-list li a:hover {
  text-decoration: underline;
}
.feature-past-list li i {
  font-size: 12px;
  margin-right: 8px;
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .list-navigation.is-close .list-navlink-wrapper {
    display: block;
  }
  .list-navigation.is-close .list-navtitle__arrow {
    display: none;
  }
  .list-navtitle__button {
    padding: 32px 16px 16px 24px;
  }
  .list-navtitle__icon {
    margin-right: 6px;
  }
  .list-navtitle__text {
    margin: 0;
  }
  .list-navlink__link {
    padding: 8px 12px 8px 30px;
    border-radius: 17px;
  }
  .list-navlink__link:hover {
    background-color: #ffffff;
  }
  .list-navlink__link::before {
    top: 10px;
    left: 16px;
  }
  .list-navlink__divider {
    padding: 32px 8px 8px 16px;
  }
  .mt-list-navigation {
    margin-top: 0px;
  }
  .lst-feature {
    margin-top: -32px;
  }
  .lst-feature::after {
    content: "";
    width: 244px;
    display: block;
    max-width: 244px;
    height: 0;
  }
  .lst-feature .article-col_cityname {
    position: static;
    text-align: left;
  }
  .lst-feature__item {
    width: 244px;
    margin-top: 32px;
  }
  .col-feature {
    width: 244px;
  }
  .col-feature__link {
    flex-wrap: wrap;
  }
  .col-feature__img {
    width: 100%;
    padding-right: 0;
    border: #e5e5e5 1px solid;
  }
  .col-feature__photo {
    width: 100%;
  }
  .col-feature__text {
    width: 100%;
    margin-top: 8px;
  }
  .col-feature__text.is-sm {
    height: 3em;
    overflow: hidden;
  }
  .col-feature__city {
    text-align: left;
  }
  .page-feature .feature {
    padding: 0;
  }
  .feature-past {
    padding: 0px;
    margin-top: 96px;
  }
  .feature-past-list {
    padding: 32px 0;
  }
  .feature-past-list li {
    margin-top: 32px;
  }
  .feature-past-list li a {
    font-size: 16px;
  }
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .lst-feature .article-col_cityname {
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .lst-feature .article-col_cityname > a.i-arrow {
    background-position: right center;
    padding-right: 0.8em;
  }
}
